@CHARSET "UTF-8";

.main-container {
	min-height: 500px;
	width: 260px;
	display: inline-block;
	display: table-cell;
	vertical-align: top;
	float: left;
	background: #161617;
}

.profile-name {
	height: 40px;
	display: block;
	width: 260px;
	background: #161617;
	text-align: center;
	color: #e0df29;
	font-size: 16px;
}

.profile-name div{
	padding-top: 12px;
	word-spacing: 3px;
}

.container-top {
	max-height: 260px;
	height: auto;
	display: block;
	width: 260px;
	position: relative;
	overflow: hidden;
}

#remove-picture-slider-div {
	padding-top: 10px;
	position: absolute;
	top: 0px;
	width: 260px;
	height: 30px;
	background: #161617;
	opacity: 0.8;
	display: none;
}

#change-profile-pic {
	height: 15px;
	width: 60px;
	margin-left: 70px;
	border-right: 1px solid #cacaca;
	display: inline-block;
}

#remove-profile-pic {
	height: 15px;
	width: 60px;
	margin-left: 10px;
	display: inline-block;
}

#change-profile-pic a {
	color: #cacaca;
	font-size: 13px;
	font-weight: normal;
}

#remove-profile-pic a {
	color: #cacaca;
	font-size: 13px;
	font-weight: normal;
}

.container-bottom {
	min-height: 100px;
	display: block;
	width: 260px;
	position: absolute;
}

.container-bottom ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	background: #161617;
}

.container-bottom ul li {
	text-align: left;
	height: 55px;
	border-bottom: 1px solid #2d2d2e;
	width: 260px;
}

.container-bottom ul li a {
	color: #cacaca;
	font-size: 13px;
	font-weight: normal;
	display: block;
	height: 40px;
	padding-left: 15px;
	line-height: 55px;
	width: 260px;
}

.container-bottom ul li:hover {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.container-bottom ul li.activeTab {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.container-bottom ul li.activeTab a {
	color: #000;
}

.container-bottom ul li:hover a {
	color: #000;
}

#collaborationDiv {
	position: absolute;
	left: 270px;
	top: -160px;	
	z-index: 10;
	display: none;
}

#messageDiv {
	position: absolute;
	left: 270px;
	top: 20px;	
	z-index: 10;
	display: none;
}

#collaborationFrm-root {
	
}

#messageFrm-root {
	
}

.pointer-hr {
	position: absolute;
	float: left;
	right: 0px;
	top: 230px;
	display: inline-block;
}

.message-pointer {
	position: absolute;
	float: left;
	right: 0px;
	top: 110px;
	display: inline-block;
}

#collaboration-form-body {
	background: #1d1d1e;
	display: inline-block;
	width: 325px;
	/*height: 550px;*/	
	padding-bottom: 10px;
	float: left;
	position: absolute;
}

#message-form-body {
	background: #1d1d1e;
	display: inline-block;
	width: 325px;
	height: 235px;	
	padding: 8px;
	padding-bottom: 10px;
	float: left;
	position: absolute;
}

#track-frm {
	
}

#collaboration-list-title {
	width: 313px;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #000000;
	text-align: left;
}

#track-list-div {
	width: 325px;
	max-height: 240px;
	margin-bottom: 20px;
	text-align: left;
	position: relative;
	float: left;
	overflow-y: auto;
	overflow-x: hidden;
}

.track-data-container {
	display: block;
	width: 325px;
	height: 45px;
	float: left;
	padding: 7px 10px;
}

.track-picture {
	display: inline-block;
	width: 50px;
}

.track-name {
	display: inline-block;
	color: #ffffff;
	width: 220px;
	line-height: 45px;
	vertical-align: top;
}

.track-seclector {
	display: inline-block;
	padding-top: 12px;
	vertical-align: top;
}

#collaboration-textarea {
	width: 309px;
	padding: 8px;
	display: block;
	text-align: left;
}

.collaboration-textarea{
	background: #e7e7e8;
	border: none;
	color: #6d6d6f;
	width: 306px;
	height:110px;
	outline: none;
}

.message-textarea {
	background: #e7e7e8;
	border: none;
	color: #6d6d6f;
	width: 320px;
	height:160px;
	outline: none;
}

.dark {
	background: #070707;
}

.light {
	background: #161617;
}

.btn{
	width: 70px;
	height: 23px;
	margin-right: 12px;
	cursor: pointer;
}

.btn-large {
	width: 120px;
}

#form-buttons {
	text-align: right;
	width: 330px;
	margin-top:10px;
}
.collaboration-input {
	margin: 20px 15px;
	height: 42px;
	width: 285px;
	background: #d1d2d4;
	outline: none;
	border: none;
	color: #000000;
	padding-left: 10px;
}

.upload-photo-outer {
	height: 200px;
	width: 500px;
	border: 1px solid #1d1d1d;
}

.upload-top {
	padding-left: 10px;
	height: 120px;
	width: 490px;
	margin-top: 15px;
}

.upload-top-left {
	height: 120px;
	width: 120px;
	display: inline-block;
	float: left;
}

.upload-top-right {
	padding-top: 20px;
	height: 100px;
	float: left;
	width: 320px;
	padding-left: 30px;
	display: inline-block;
}

.upload-bottom {
	text-align: right;
	padding-left: 10px;
	height: 38px;
	width: 450px;
	padding-right: 40px;
}